<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M8,9h8v10h-8z"
      android:strokeAlpha="0.3"
      android:fillColor="#FFF"
      android:fillType="nonZero"
      android:fillAlpha="0.3"/>
  <path
      android:pathData="M15.5,4l-1,-1l-5,0l-1,1l-3.5,0l0,2l14,0l0,-2z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
  <path
      android:pathData="M6,19C6,20.1 6.9,21 8,21L16,21C17.1,21 18,20.1 18,19L18,7L6,7L6,19ZM8,9L16,9L16,19L8,19L8,9Z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
</vector>
